EDIT - bug #6785
Editors should be able to have multiple instances

07/07/2017 06:30 PM - Andreas Miller

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal Found in Version:

Description

Currently the Specimen Editor and the Feature Tree Editor can be opened only once, while the Name Editor, the Bulk Editor and the

Term Editor can be opened multiple times.

The later behavior is comfortable if you work on different data in parallel so we should try to make it possible for Specimen and

Feature Tree Editor as well.

Related issues:
Related to EDIT - bug #6786: Remaining feature tree editor issues

Closed

Associated revisions

Revision f29d4804 - 07/10/2017 03:37 PM - Patrick Plitzner
fix #6785 Enable multiple opening of the same part

Revision 89d5a9ad - 07/10/2017 04:03 PM - Patrick Plitzner
fix #6785 Enable multiple opening of the same part

History

#1 - 07/07/2017 06:32 PM - Andreas Miiller

- Related to bug #6786: Remaining feature tree editor issues added

#2 - 07/10/2017 03:37 PM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|f29d4804a4ae2959b88444dc91ac0894b50db321.

#3 - 07/10/2017 03:37 PM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Andreas Muiller

- Target version changed from Unassigned CDM tickets to Release 4.8

#4 - 07/11/2017 10:34 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Muiller to Patrick Plitzner

Seems to work

#5 - 07/11/2017 10:43 PM - Andreas Miiller
- Status changed from Closed to Feedback

upps, too fast. The feature tree editor does not yet work. Only one instance available

#6 - 07/13/2017 10:15 AM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Mliller
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/f29d4804a4ae2959b88444dc91ac0894b50db321

Andreas Muller wrote:
upps, too fast. The feature tree editor does not yet work. Only one instance available
fixed

#7 - 09/21/2017 04:56 PM - Andreas Miiller
- Status changed from Feedback to Closed
- Assignee changed from Andreas Miiller to Patrick Plitzner

- % Done changed from 50 to 100

Seems to be fully fixed now.
